# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlCore/GlobalSettings.hpp File Reference

`#include <vlCore/vlnamespace.hpp>`
`#include <vlCore/String.hpp>`

Go to the source code of this file.

## Classes

class | vl::GlobalSettings
| Global application settings controlling how Visualization Library behaves. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

## Functions

VLCORE_EXPORT GlobalSettings * | vl::globalSettings ()
| Returns VisulizationLibrary's global settings.

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:48.
Permission is granted to use this page to write and publish articles regarding Visualization Library.